/* History */
.subnav-history {
    margin: 0 auto 2px;
    width: 396px;
}

.subnav-history dt,
.subnav-history dd {
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 2px 0 0 2px;
    text-align: center;
}

.subnav-history .row_head.season,
.subnav-history .row_head.name,
.subnav-history .row_head.result {
    margin-top: 0;
}

.subnav-history .season,
.subnav-history .full {
    margin-left: 0;
}

.subnav-history .season {
    width: 50px;
}

.subnav-history .name {
    padding-left: 3px;
    width: 247px;
}

.subnav-history dd.name,
.subnav-history .notes,
.subnav-history .key {
    text-align: left;
}

.subnav-history .result {
    width: 92px;
}

.subnav-history .pts {
    width: 50px;
}

.subnav-history .pos {
    width: 40px;
}

.subnav-history .notes {
    height: auto;
    line-height: 14px;
    margin-left: 52px;
    padding: 3px;
    width: calc(100% - 58px);
}

.subnav-history .notes,
.subnav-history .full {
    font-style: italic;
}

.subnav-history .full {
    width: 100%;
}

/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    .subnav-history {
        width: 100%;
    }

    .subnav-history .name {
        width: calc(100% - 149px);
    }
}
